[PureStat7E.ST_PureStats]
bNewMessages=False
bTransparent=False
HeaderColor=(R=192,G=192,B=192,A=0)
DataColor[0]=(R=0,G=192,B=0,A=0)
DataColor[1]=(R=192,G=0,B=0,A=0)
FontColor=(R=255,G=255,B=255,A=0)
LastMonth=4
CurrentStats[0]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
CurrentStats[1]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
CurrentStats[2]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
CurrentStats[3]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
CurrentStats[4]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
CurrentStats[5]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
CurrentStats[6]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
CurrentStats[7]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
CurrentStats[8]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
CurrentStats[9]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
CurrentStats[10]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
CurrentStats[11]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
CurrentStats[12]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
CurrentStats[13]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
CurrentStats[14]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
CurrentStats[15]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
CurrentStats[16]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
CurrentStats[17]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
CurrentStats[18]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
CurrentStats[19]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
CurrentStats[20]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
CurrentStats[21]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
CurrentStats[22]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
CurrentStats[23]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
CurrentStats[24]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
CurrentStats[25]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
CurrentStats[26]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
CurrentStats[27]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
CurrentStats[28]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
CurrentStats[29]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
CurrentStats[30]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
CurrentStats[31]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
MonthlyStats[0]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
MonthlyStats[1]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
MonthlyStats[2]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
MonthlyStats[3]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
MonthlyStats[4]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
MonthlyStats[5]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
MonthlyStats[6]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
MonthlyStats[7]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
MonthlyStats[8]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
MonthlyStats[9]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
MonthlyStats[10]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
MonthlyStats[11]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
MonthlyStats[12]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
MonthlyStats[13]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
MonthlyStats[14]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
MonthlyStats[15]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
MonthlyStats[16]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
MonthlyStats[17]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
MonthlyStats[18]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
MonthlyStats[19]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
MonthlyStats[20]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
MonthlyStats[21]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
MonthlyStats[22]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
MonthlyStats[23]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
MonthlyStats[24]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
MonthlyStats[25]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
MonthlyStats[26]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
MonthlyStats[27]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
MonthlyStats[28]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
MonthlyStats[29]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
MonthlyStats[30]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
MonthlyStats[31]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
AllTimeStats[0]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
AllTimeStats[1]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
AllTimeStats[2]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
AllTimeStats[3]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
AllTimeStats[4]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
AllTimeStats[5]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
AllTimeStats[6]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
AllTimeStats[7]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
AllTimeStats[8]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
AllTimeStats[9]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
AllTimeStats[10]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
AllTimeStats[11]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
AllTimeStats[12]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
AllTimeStats[13]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
AllTimeStats[14]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
AllTimeStats[15]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
AllTimeStats[16]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
AllTimeStats[17]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
AllTimeStats[18]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
AllTimeStats[19]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
AllTimeStats[20]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
AllTimeStats[21]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
AllTimeStats[22]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
AllTimeStats[23]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
AllTimeStats[24]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
AllTimeStats[25]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
AllTimeStats[26]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
AllTimeStats[27]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
AllTimeStats[28]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
AllTimeStats[29]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
AllTimeStats[30]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
AllTimeStats[31]=(fired=0,Hits=0,Given=0,taken=0,Kills=0,Deaths=0,Suicides=0,TeamKills=0,Special=0)
CurrentSpreeCount[0]=0
CurrentSpreeCount[1]=0
CurrentSpreeCount[2]=0
CurrentSpreeCount[3]=0
CurrentSpreeCount[4]=0
MonthlySpreeCount[0]=0
MonthlySpreeCount[1]=0
MonthlySpreeCount[2]=0
MonthlySpreeCount[3]=0
MonthlySpreeCount[4]=0
AllTimeSpreeCount[0]=0
AllTimeSpreeCount[1]=0
AllTimeSpreeCount[2]=0
AllTimeSpreeCount[3]=0
AllTimeSpreeCount[4]=0
CurrentMultiCount[0]=0
CurrentMultiCount[1]=0
CurrentMultiCount[2]=0
CurrentMultiCount[3]=0
MonthlyMultiCount[0]=0
MonthlyMultiCount[1]=0
MonthlyMultiCount[2]=0
MonthlyMultiCount[3]=0
AllTimeMultiCount[0]=0
AllTimeMultiCount[1]=0
AllTimeMultiCount[2]=0
AllTimeMultiCount[3]=0
CurrentCTFStats[0]=(Count=0,Special=0)
CurrentCTFStats[1]=(Count=0,Special=0)
CurrentCTFStats[2]=(Count=0,Special=0)
CurrentCTFStats[3]=(Count=0,Special=0)
CurrentCTFStats[4]=(Count=0,Special=0)
CurrentCTFStats[5]=(Count=0,Special=0)
MonthlyCTFStats[0]=(Count=0,Special=0)
MonthlyCTFStats[1]=(Count=0,Special=0)
MonthlyCTFStats[2]=(Count=0,Special=0)
MonthlyCTFStats[3]=(Count=0,Special=0)
MonthlyCTFStats[4]=(Count=0,Special=0)
MonthlyCTFStats[5]=(Count=0,Special=0)
AllTimeCTFStats[0]=(Count=0,Special=0)
AllTimeCTFStats[1]=(Count=0,Special=0)
AllTimeCTFStats[2]=(Count=0,Special=0)
AllTimeCTFStats[3]=(Count=0,Special=0)
AllTimeCTFStats[4]=(Count=0,Special=0)
AllTimeCTFStats[5]=(Count=0,Special=0)

